@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);

/* Base CSS
----------------------------------------------- */

body {
	color: #666;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	line-height: 20px;
}

/* Links */
a,
a:hover {
	color: #4e7ac7;
}

/* Headings */
h1 {
	font-size: 40px;
}
h2 {
	font-size: 32px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}

/* Form */
form {
	margin: 0;
}
input[type="text"], textarea {
	height: auto;
	padding: 10px;
	margin: 10px 0 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 13px;
	color: #222;
	background-color: #fff;
	border: 1px solid #ccc;
	border-top-color: #bbb;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05) inset;
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05) inset;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05) inset;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
input[type="text"]:focus, textarea:focus {
	border-color: #4e7ac7;
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05) inset;
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05) inset;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05) inset;
}

/* Placeholder */
::-webkit-input-placeholder {
  	 color: #aaa;
}
:-moz-placeholder {
   	color: #aaa;  
}
::-moz-placeholder {
   	color: #aaa; 
}
:-ms-input-placeholder {  
   	color: #aaa;  
}


/* Header
----------------------------------------------- */

#header {
	height: 110px;
}
#header .container {
	width: 960px;
}

/* Logo */
#header #logo {
	float: left;
}
#header #logo h1 {
	margin: 22px 0;
}
#header #logo h1 a {
	width: 150px;
	height: 26px;
	padding: 20px 10px;
	display: inline-block;
	text-indent: -9999px;
	background-image: url(../img/site/logo.png);
	background-repeat: no-repeat;
	background-position: center;
}

/* Top Nav */
#header #top-nav {
	margin: 22px 0;
	float: right;
}
#header #top-nav li {
	margin-right: 10px;
	float: left;
}
#header #top-nav li a {
	padding: 20px 10px;
	color: #bbb;
	font-size: 14px;
	font-weight: 600;
	line-height: 26px;
	text-transform: uppercase;
}
#header #top-nav li a:hover,
#header #top-nav li.current-menu-item a {
	color: #303030;
	background-color: transparent;
}

/* Hero */
#header.hero {
	height: 450px;
	background-image: url(../img/site/homepage.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-size: cover;
}
#header.hero #logo h1 a {
	background-image: url(../img/site/logo-white.png);
}
#header.hero #top-nav li a {
	color: #cfe4fe;
}
#header.hero #top-nav li a:hover,
#header.hero #top-nav li.current-menu-item a {
	color: #fff;
}
#header.hero .hero-title {
	margin: 0;
	color: #fff;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
}

/* Stay up to date */
#header.hero .newsletter-signup {
	padding-top: 30px;
	text-align: center;
}
#header.hero .newsletter-signup input[type="text"] {
	width: 500px;
	padding: 20px;
	margin: 0;
	font-size: 16px;
	background-color: #fff;
	border: none;
}
#header.hero .newsletter-signup input[type="submit"] {
	padding: 20px 30px;
	display: inline-block;
	color: #fff;
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
	background-color: #4e7ac7;
	border: none;
}
#header.hero .newsletter-signup input[type="submit"]:hover {
	background-color: #3e67af;
}


/* Tour
----------------------------------------------- */

#tour .tour-row {
	height: 450px;
	border-bottom: solid 1px #e8e8e8;
}
#tour .tour-row.alt {
	background-color: #f5f5f5;
}
#tour .feature {
	width: 50%;
	padding: 165px 0;
	float: left;
}
#tour .feature h2 {
	margin-top: 0;
	color: #222;
	font-size: 26px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
#tour .feature p {
	font-size: 15px;
}
#tour .tour-row.alt .feature {
	float: right;
	text-align: right;
}

/* Dictate from Anywhere */
#tour .dictate-anywhere {
	background-image: url(../img/site/tour-iphone5.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
}

/* Track your Files */
#tour .track-files {
	background-image: url(../img/site/tour-files.jpg);
	background-repeat: no-repeat;
	background-position: center left;
}

/* Increase your Productivity */
#tour .increase-productivity {
	background-image: url(../img/site/tour-productivity.jpg);
	background-repeat: no-repeat;
	background-position: center right;
}